* {
	margin: 0;
	padding: 0;
}
a{
	text-decoration: none;
}
a:link{
	text-decoration: none;
}
a:visited{
	text-decoration: none;
}
a:active{
	text-decoration: none;
}
ul {
	list-style: none;
}
li{
	list-style: none;
}
input {
	outline: none;
}

body {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.contaner {
	width: 100%;
	margin: 20px auto;
	display: flex;
	justify-content: space-between;
}

.contaner .rightbox {
	width: 70%;
	position: relative;
}

.contaner .rightbox .navtop {
	height: 28px;
	border-bottom: 1px solid #ccc;
}

.contaner .rightbox .navtop ul {
	display: flex;
	font-size: 14px;
	color: #000;
}

.contaner .rightbox .navtop ul a {
	color: #000;
}

.contaner .rightbox .navtop ul li:nth-child(1) {
	border-left: 5px solid #2577E3;
	padding-left: 5px;
}

.contaner .contbox {
	margin-top: 20px;
}
.contaner .contbox video{
	width: 100% !important;
}
.contbox h1{
	text-align: center;
}
.contbox p.stv{
	margin: 20px auto;
	/*width: 400px;*/
	font-size: 12px;
	color:#999;
	text-align: center;
	/*display: flex;*/
	/*justify-content: space-around;*/
}
.contbox .picc{
	width: 100%;
	height: 500px;
	margin: 20px auto;
}
.contbox .picc img{
	width: 100%;
}
.contbox .cont_text{
	/*margin-top: 20px;*/
	/*text-indent:2em;*/
	/*line-height:30px;*/
}
/*  */
  .showrightBox {
	border: 1px solid #ccc;
	width:27%;
	height: fit-content;
	margin-top: 28px;
}

  .showrightBox .ruhui {}

  .showrightBox .ruhui .ruhuitop {
	height: 70px;
	line-height: 70px;
	display: flex;
	justify-content: space-around;
}

  .showrightBox .ruhui .ruhuitop span {
	font-size: 22px;
	color: #333333;
}

  .showrightBox .ruhui .ruhuitop .ruhuibtn {
	width: 89px;
	height: 30px;
	line-height: 28px;
	border-radius: 15px;
	text-align: center;
	color: #fff;
	margin: 20px 0;
	font-size: 14px;
	background-color: #2760BE;
}

  .showrightBox .ruhui .ruhuinews {
	padding: 0 25px;
}

  .showrightBox .ruhui .ruhuinews div {
	font-size: 14px;
	color: #333;
	padding: 7px 0;
}

  .showrightBox .ruhui .ruhuinews div {
	display: flex;
}

  .showrightBox .ruhui .ruhuinews div img {
	width: 19px;
	height: 27px;
	margin-right: 10px;
}

  .showrightBox .ruhui .ruhuinews div span {
	line-height: 28px;
}

  .showrightBox .ruhui .ruhuinews .rhnum {}

  .showrightBox .ruhui .ruhuinews .rhnum .num {
	width: 19px;
	height: 27px;
	display: block;
	margin-right: 10px;
	text-align: center;
	color: #2760be;
	font-size: 14px;
}
  .showrightBox .ruhui .ruhuinews div span  a {
	color: #333;
}
@media only screen and (max-width: 768px) {
	.contaner{
		width: 100%;
		margin: 20px auto;
		display: block;
	}
	.contaner .rightbox{
		width: 97%;
		margin: 0 auto;
	}
	.showrightBox{
		width: 97%;
		margin: 0 auto;
		border: 1px solid transparent;
	}
	.showrightBox .ruhui .ruhuitop{
		height: 50px;
		line-height: 50px;
		background-color: #2760BE;
	}
	.showrightBox .ruhui .ruhuitop span{
		color: #fff !important;
	}
	.showrightBox .ruhui .ruhuitop .ruhuibtn{
		margin: 10px 0;
	}
	.contbox img{
		width: 100% !important;
		height: auto !important;
	}
}

@media only screen and (min-width: 768px) {
	.contaner{
		width: 100%;
		margin: 20px auto;
		display: block;
	}
	.contaner .rightbox{
		width: 97%;
		margin: 0 auto;
	}
	.showrightBox{
		width: 97%;
		margin: 0 auto;
		border: 1px solid transparent;
	}
	.showrightBox .ruhui .ruhuitop{
		height: 50px;
		line-height: 50px;
		background-color: #2760BE;
	}
	.showrightBox .ruhui .ruhuitop span{
		color: #fff !important;
	}
	.showrightBox .ruhui .ruhuitop .ruhuibtn{
		margin: 10px 0;
	}
	.contbox img{
		width: 100% !important;
		height: auto !important;
	}
}

@media only screen and (min-width: 992px) {
	.contaner{
		width: 992px;
		margin: 20px auto;
		display: flex;
	}
	.contaner .rightbox{
		width: 70%;
		margin: 0 auto;
	}
	.showrightBox{
		width: 27%;
		/* margin: 0 auto; */
		border: 1px solid #ccc;
	}
	.showrightBox .ruhui .ruhuitop{
		height: 70px;
		line-height: 70px;
		display: flex;
		justify-content: space-around;
		background-color: #fff;
	}
	.showrightBox .ruhui .ruhuitop span{
		color: #333 !important;
	}
	.showrightBox .ruhui .ruhuitop .ruhuibtn{
		margin: 20px 0;
	}
}

@media only screen and (min-width: 1200px) {
	.contaner{
		width: 1200px;
		margin: 20px auto;
		display: flex;
	}
	.contaner .rightbox{
		width: 70%;
		margin: 0 auto;
	}
	.showrightBox{
		width: 27%;
		/* margin: 0 auto; */
		border: 1px solid #ccc;
	}
	.showrightBox .ruhui .ruhuitop{
		height: 70px;
		line-height: 70px;
		display: flex;
		justify-content: space-around;
		background-color: #fff;
	}
	.showrightBox .ruhui .ruhuitop span{
		color: #333 !important;
	}
	.showrightBox .ruhui .ruhuitop .ruhuibtn{
		margin: 20px 0;
	}
}
